# Afrikaans translation for ubuntu-ui-extras
# Copyright (c) 2016 Rosetta Contributors and Canonical Ltd 2016
# This file is distributed under the same license as the ubuntu-ui-extras package.
# FIRST AUTHOR <EMAIL@ADDRESS>, 2016.
#
msgid ""
msgstr ""
"Project-Id-Version: lomiri-ui-extras\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2017-04-04 12:56+0200\n"
"PO-Revision-Date: 2016-06-08 09:38+0000\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: Afrikaans <af@li.org>\n"
"Language: af\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2017-03-19 06:38+0000\n"
"X-Generator: Launchpad (build 18332)\n"

#: modules/Ubuntu/Components/Extras/Example/Printers.qml:106
msgid "Aborted"
msgstr ""

#: modules/Ubuntu/Components/Extras/Example/Printers.qml:108
msgid "Active"
msgstr ""

#: modules/Ubuntu/Components/Extras/PhotoEditor.qml:206
#: modules/Ubuntu/Components/Extras/PhotoEditor/ExposureAdjuster.qml:81
msgid "Cancel"
msgstr ""

#: modules/Ubuntu/Components/Extras/Printers/backend/backend_pdf.cpp:44
msgid "Color"
msgstr ""

#: modules/Ubuntu/Components/Extras/Printers/models/printermodel.cpp:54
msgid "Create PDF"
msgstr ""

#: modules/Ubuntu/Components/Extras/PhotoEditor.qml:43
#: modules/Ubuntu/Components/Extras/PhotoEditor/CropOverlay.qml:349
msgid "Crop"
msgstr ""

#: modules/Ubuntu/Components/Extras/PhotoEditor/ExposureAdjuster.qml:72
msgid "Done"
msgstr ""

#: modules/Ubuntu/Components/Extras/PhotoEditor.qml:226
msgid "Enhancing photo..."
msgstr ""

#: modules/Ubuntu/Components/Extras/Example/Printers.qml:104
msgid "Idle"
msgstr ""

#: modules/Ubuntu/Components/Extras/Printers/utils.h:61
msgid "Long Edge (Standard)"
msgstr ""

#: modules/Ubuntu/Components/Extras/Example/Printers.qml:115
msgid "No messages"
msgstr ""

#: modules/Ubuntu/Components/Extras/Printers/backend/backend_pdf.cpp:47
msgid "Normal"
msgstr ""

#: modules/Ubuntu/Components/Extras/Printers/utils.h:64
msgid "One Sided"
msgstr ""

#: modules/Ubuntu/Components/Extras/PhotoEditor/EditStack.qml:121
msgid "Redo"
msgstr ""

#: modules/Ubuntu/Components/Extras/PhotoEditor.qml:212
msgid "Revert Photo"
msgstr ""

#: modules/Ubuntu/Components/Extras/PhotoEditor/EditStack.qml:128
#: modules/Ubuntu/Components/Extras/PhotoEditor.qml:196
msgid "Revert to original"
msgstr ""

#: modules/Ubuntu/Components/Extras/PhotoEditor.qml:52
msgid "Rotate"
msgstr ""

#: modules/Ubuntu/Components/Extras/Printers/utils.h:59
msgid "Short Edge (Flip)"
msgstr ""

#: modules/Ubuntu/Components/Extras/Example/Printers.qml:110
msgid "Stopped"
msgstr ""

#: modules/Ubuntu/Components/Extras/Printers/printers/printers.cpp:395
msgid "Test page"
msgstr ""

#: modules/Ubuntu/Components/Extras/PhotoEditor.qml:197
msgid "This will undo all edits, including those from previous sessions."
msgstr ""

#: modules/Ubuntu/Components/Extras/PhotoEditor/EditStack.qml:114
msgid "Undo"
msgstr ""
